
/* Global Styles */
html,
body {
    height: 100%;
	letter-spacing: .04em;
}

body {
    background: linear-gradient(to right, rgb(255, 255, 254) 0%, #f8fbfd 100%) no-repeat fixed;
    margin: 0;
}

p {
	font-size: 1.1em;
	line-height:  1.4em;
}

a {
  color:  #444;
  transition: box-shadow .3s;
  transition: text-shadow .3s; 
}

a:hover {
  color:  #333;
  text-decoration:  none;	
  text-shadow: 0 0 4px rgba(152, 154, 155, 0.2);
  cursor: pointer;  
}
a:focus {
	outline: 1px solid #fff;
	text-decoration:  none;
	text-shadow: 0 0 4px rgba(33,33,33,.2);
}

h1, h2, h3, h4 {
	font-weight: 400;
}

h1 {
	font-size:  2.0em;
	margin-top: 1.1em;
	font-weight: 300;
	}

.nav-tabs {
	font-size: 1.1em;
	border:  0px;
	margin-bottom:  12px;
}

.nav-tabs>li>a {
	border-radius: 0;
	border: 0;
	color: #888;	
	letter-spacing: .01em;
	padding: .4em 1em;

}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
 	 cursor:  pointer; 
 	 border: 0px;
 	 font-weight:  500;
 	 color:  #111;
 	 background-color: transparent;
 }
 
 .nav>li>a:hover {
 	background-color:  transparent; 	 
 	box-shadow: none; 
 }
  
.panel-body p {
	margin: .8em;
	text-align:justify
}
.panel-heading {
	margin: 0;
	padding: 1.1em 1.6em;
}
.panel-heading h4{
	margin: 0;
}

.page-header {
	margin-top: 20px;
	margin-bottom: 6px;
}

.media  {
	padding: .7em .2em;
}

.media h4 {
	padding-top:  6px;
	margin-left: .4em;
	font-weight:  400;
	font-size:  1.4em;	
	line-height:  1.2em;
	padding-bottom: .2em;
}

h4 small {
	font-size:  .8em;
	clear:  both;
	color:  #666;
}

.media p {
	margin-top: 4px;
	line-height:  1.2em;	
}

.media img {
	width:  100px;
}
    
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}

.navbar {
	border-bottom:  3px solid #eee;
	overflow:  hidden;
}

.nav-logo {
	height:  75px;
	margin-top: -12px;
	margin-left:  12px;
	opacity:  .4;
}

.navbar i { 
	font-size:  1.3em;
	font-weight:  300;
}
	
.navbar h3 {
	margin:  0;
	font-size:  1.2em;
	font-weight: 300;
}
	
.carousel {
	margin-bottom: .8em;	
}

.logo {
	height: 75px;
	opacity:  .6;
	margin:  8px;
	margin-right:  16px;
}
	
.solid {
	visibility: visible;
}

/* Home Page Carousel */

header.carousel {
    height: 35%;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

/* Footer Styles */

footer {
    margin: 30px 0;
}

.modal-title {
	padding-bottom: 6px;
	border-bottom:  1px solid #333;
}

/* Responsive Styles */

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }
    h1 {
		font-size: 1.4em;

	}
	h2 {
		font-size:  1.2em;
		font-weight:  bold;
	}
	header.carousel {
	    height: 30%;
	}
	
	.logo {
		height: 50px;
		opacity:  .4;
		margin:  8px;
		margin-right:  8px;
	}
	.panel-body p {
		margin: .6em;
		text-align:justify
	}
	.nav-tabs {
		font-size: .9em;
		border:  0px;
		margin-bottom:  12px;
	}
	
	.nav-tabs>li>a {
		border-radius: 0;
		border: 0;
		color: #888;	
		letter-spacing: .01em;
		padding: .4em 1em;
	}
	.page-header {
		margin-top: 2px;
		margin-bottom: 6px;
	}
	.media img {
		width:  80px;
	}
	
	
	}